Ubuntu 14.04 LTS:OpenJDK 7の脆弱性(USN-3691-1)

high Nessus プラグイン ID 110662
扶養家族が見つかりません